﻿#navigation li#nav-fan-art a
{
    background-position: -756px -152px !important;
}

#content
{
    background: url("../images/layout/fan-art-bg.jpg") no-repeat scroll 41px 0 transparent;
}
#fan-art
{
    height: 332px;
    left: 400px;
    position: absolute;
    top: 136px;
    width: 470px;
}

#fan-art .inner
{
    display: table;
    width: 470px;
    height: 332px;
}

#fan-art .slide
{
    width: 470px;
    height: 300px;
    display: table;
}
#fan-art .slide-position
{
    display: table-cell;
    vertical-align: middle;
}
#fan-art .slide-content
{
    text-align: center;
    width:470px;
    
}


.msie7 #fan-art .slide
{
    position: relative;
}
.msie7 #fan-art .slide-position
{
    position: absolute;
    top: 50%;
}
.msie7 #fan-art .slide-content
{
    position: relative;
    top: -50%;
}


#fan-art-title
{
    display: block;
    height: 20px;
    left: 508px;
    position: absolute;
    text-align: center;
    top: 447px;
    width: 252px;
    z-index: 110;
    font-size: 11px;
}


/* Fan Art Upload */

#fan-art-upload
{
    background: url("../images/layout/fan-art-sprite.png") -4px 37px;
    height: 332px;
    left: 364px;
    padding-left: 64px;
    position: absolute;
    top: 136px;
    width: 455px;
}

#fan-art-upload h2
{
    color: #E1111A;
    font-size: 24px;
    font-weight: bold;
    margin: 17px 45px 17px 0px;
    text-align: center;
}
#fan-art-upload li
{
    font-size: 12px;
    padding: 4px 0 15px 27px;
    line-height: 20px;
    background-image: url(../images/layout/fan-art-sprite.png);
}
li.li-1
{
    background-position: 0px -326px;
}
li.li-2
{
    background-position: 0px -387px;
}
li.li-3
{
    background-position: 0px -450px;
}
#fan-art-upload p.file
{
    margin: 25px 0 37px;
    text-align: center;
}

#fan-art-upload input.submit
{
    float: left;
    margin: 0 90px 0 35px;
}


input.error
{
    border: solid 1px #f00;
}
#error, span.error
{
    color: #f00;
}

#error
{
    margin-bottom: 10px;
    display: none;
}
